#ifndef RF_STACK_OUTPUT_QQ_H
#define RF_STACK_OUTPUT_QQ_H
void stackTNQualitativeObjectsOutput(char mode);
void writeTNQualitativeObjectsOutput(char mode);
void stackTNQualitativeObjectsForestPtr(char mode);
void stackTNQualitativeObjectsTreePtr(char mode, uint treeID);
void unstackTNQualitativeObjectsForestPtr(char mode);
void stackTNQualitativeObjectsOutputTest(char mode);
void writeTNQualitativeObjectsOutputTest(char mode);
#endif
